@media (max-width: 1920px) {

  .SxImg{
    display: none;
  }
  .gridcontainer {
  }
  .Benefits {
    padding-top: 8rem;
  }
  .liva {
    text-align: center;
  }
}

@media (max-width:1438px){
  .SxImg{
    display: none;
  }
}
@media (max-width:1280px){
  .SxImg{
    display:none;
  }

  .carrossel{
    
  }
  .tt{
    
  }

}
@media (max-width: 1250px) {
  #imgheaderreichermann {
    /* display: inline;
    position: relative;
    left: 45%;*/
    display: flex;
  }
  #ImgHeader {
    display: flex;
    width: 119%;
    height: 100%;
  }
}

@media (max-width: 1240px) {
  .buttonCert {
    margin-top: 5px;
  }
  .anchorCert {
    padding: 5px;
  }

  .contentPrimary {
    min-height: 100vh;
  }
}

@media (max-width: 1197px) {
  .header {
    display: flex;
    flex-wrap: wrap-reverse;
    align-items: center;
    justify-content: center;
  }
  .benefitsOne {
    font-size: 15;
  }
  .li {
    font-size: 13px;
  }
}
@media (max-width: 1115px) {
  .gridcontainer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .segundaryContentgrid {
    min-width: 90%;
  }
  .fundoBenefits {
    padding: 20px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 25%;
  }
  .descriptionBenefits {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .list {
    text-align: center;
  }
}
@media (max-width: 1104px) {
  .gridcontainer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .segundaryContentgrid {
    min-width: 90%;
  }
}

@media (max-width: 1075px) {
  .buttonheaderglobal {
    padding: 10px;
  }
}

@media (max-width: 1024px) {

  .SxImg{
    display:none;
  }

  .carrossel{
    width: 500px;
  }
  .tt{
    
  }
  .titleone {
    font-size: 35px;
  }
  .textSecondary {
    font-size: 27px;
  }
  .contentPrimary {
    min-height: 50vh;
  }
}

@media (max-width: 948px) {
  .gridcontainer {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }
  .buttonCert {
    margin-top: 15px;
  }
  .textSecondary {
    font-size: 25px;
  }
  .segundaryContentgrid {
    width: 100%;
  }
  .benefitsOne {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .li {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 25%;
  }
}

@media (max-width: 890px) {
  .buttonheaderglobal {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 35%;
  }
}
@media (max-width: 834px) {
  .titleone {
    font-size: 29px;
  }
  .textSecondary {
    font-size: 25px;
  }
  .contentPrimary {
    min-height: 40vh;
  }
  .buttonheaderglobal {
    gap: 50px;
  }
  .ImgTop {
    width: 28em;
  }

  .benefitsOne {
    font-size: 30px;
  }
  .li {
    font-size: 25px;
  }
  .imgfund {
    padding-top: 75%;
  }
}

@media (max-width: 815px) {
  .PrimeiroProcesso {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-left: 20px;
  }

  .PrimeiroProcessoSegunda {
    grid-column: 1/4;

    padding: 0px;
    margin-left: 30px;
  }

  #imgheaderreichermann {
    display: flex;
    flex-wrap: wrap;
    width: 140px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 90%;
    width: 30px;
  }
}
@media (max-width: 800px) {
.divBanchMk{
 
}
.divDesc{
  background-color: aqua;
  margin: 0;
  
}
  .SectionService{

height: 100vh;
  }
      .Container{
        

      }

      .DivService{

      }

.txt{
  
  width: 720px;
}

.divContent{
  
  width: 720px;
}

.TxtDescription{
  font-size: 18px;
  font-style: normal;
  text-align: center;
}
  .SxImg{
    display:none;
  }

  .carrossel{
    display: ;
  }
  .tt{
    
  }
  .TitleConsultoria{
    margin-top: -10px;
  }
  .traçotwo{
    margin-top: 39px;
  }
  .descriptionISO{
    width: 40rem;
  }
  .TextIsoOne{
    width: 40rem;
  }
  .TextISOTwo{
    width: 40rem;
  }
  /*.global{
    min-width: 320px;
   /* max-width: 800px;
    margin: auto;*/
  
  .DescricaoDoContato{
    
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: -15rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: -2rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 40rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .titleone {
    font-size: 35px;
  }
  .textSecondary {
    font-size: 25px;
  }
  .contentPrimary {
    min-height: 40vh;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 45%;
    width: 150px;
  }
}
@media (max-width: 730px) {
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 45%;
    width: 150px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 95%;
    width: 20px;
  }
}
@media (max-width: 725px) {
  .ImgTop {
    width: 10em;
    padding: 10px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 100%;
    width: 18px;
  }
}
@media (max-width: 710px) {
  .global{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DescricaoDoContato{
    
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .benefitsOne {
    font-size: 25px;
  }
  .li {
    font-size: 23px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1px;
    width: 15px;
  }
}

@media (max-width: 695px) {
  .global{
    min-width: 320px;
   /* max-width: 800px;*/
    margin: auto;
  }
  .DescricaoDoContato{
    
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: -9rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: -2rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 35rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .ImgTop {
    width: 10em;
    padding: 10px;
  }
  .buttonheaderglobal {
    gap: 20px;
  }
  .benefitsOne {
    font-size: 25px;
  }
  .li {
    font-size: 23px;
  }
  /*.imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50%;
    width: 90px;
  }*/
}

@media (max-width: 688px) {



  /*parte de benchmarking pratica*/
.divContent{
   
  width: 300px;
  /*background-color: aqua;*/
  

}


.TxtDescription{
font-size: 0.9rem;
text-align: center;
font-style: ;
width: 300px;
}
/*fim*/



/*Diz Respeito da parte de o que e Banchmarking*/
.divBanchMk{
width: 100%;
min-height: 65vh;
}

.subDivBanchMk{
  background-color: rgb(167, 53, 18);
  margin-bottom: 10rem;
  position: relative;
  top: 15px;
  
}

.whatsBanch{
  
  font-size: 1rem;
}
.DescriptionBanch{
  font-size: 1rem;
  text-align: center;
  width: 420px;
}
.divDesc{
  margin: 0 -5px ;
  margin-top: -10rem;
  background-color: rgb(193, 197, 197);
  position: relative;
  top: 35px;
  
  /*Fim da area  o que é Banchmarking*/
}
/*Diz respeito Processo de avaliação*/

.service{
  font-size: 2rem;
}
.txtService{
  font-size: 1.1rem;
  text-align: center;
  width: 500px;

}
/*fim Processo de avaliação*/

 /*parte de benchmarking pratica*/
 .divContent{
   
  width: 500px;
  /*background-color: aqua;*/
  

}


.TxtDescription{
font-size: 1.1rem;
text-align: center;
font-style: ;
width: 500px;
}


/*footer*/
.ftr{
  margin-top: 100rem;
  background-color: #525252;
}
.textfooterEnd2{
  background-color: #525252;
}
/*footer fim */




  .contentPrimary {
    min-height: 60vh;
  }
  .titleone {
    font-size: 26px;
  }
  .textSecondary {
    font-size: 24px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 132%;
    width: 300px;
  }
}

@media (max-width: 665px) {
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40%;
  }
}
@media (max-width: 660px) {

  .video{}
 /* .global{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }*/
  .DescricaoDoContato{
   
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 50%;
    width: 50px;
  }
}
@media (max-width: 640px) {
  .fundoBenefits {
    width: 25em;
  }
}

@media (max-width: 628px) {
  .fundoBenefits {
    width: 20em;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 60%;
  }
}

@media (max-width: 605px) {
  .TextPrimary {
    font-size: 15px;
  }
  .textSecondary {
    font-size: 29px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 130%;
    width: 400px;
  }
  .video {
    width: 100%;
    min-height: 100px;
    border-radius: 16px;
  }
  .fundoBenefits {
    width: 95%;
  }
  .benefitsOne {
    font-size: 20px;
  }
  .li {
    font-size: 20px;
  }
  .part2 {
    padding-top: 150px;
  }
}

@media (max-width: 600px) {

  .TxtMk1{
    
    max-width: 570px;
  }
  .TxtMK2{
    
    max-width: 570px;
  }
  .video{
   max-width: 570px;
    
  }
  .film{
    
   max-width: 580px;
  }
.TxtM1-2{
  
  max-width: 500px;
}
.TitleIlu-2{
  
  
}
/*parte de benchmarking pratica*/
.divContent{
   
  width: 300px;
  /*background-color: aqua;*/
  

}


.TxtDescription{
font-size: 0.9rem;
text-align: center;
font-style: ;
width: 300px;
}
/*fim*/



/*Diz Respeito da parte de o que e Banchmarking*/
.divBanchMk{
width: 100%;
min-height: 65vh;
}

.subDivBanchMk{
  background-color: rgb(167, 53, 18);
  margin-bottom: 10rem;
  position: relative;
  top: 15px;
  
}

.whatsBanch{
  
  font-size: 1rem;
}
.DescriptionBanch{
  font-size: 1rem;
  text-align: center;
  width: 420px;
}
.divDesc{
  margin: 0 -5px ;
  margin-top: -10rem;
  background-color: rgb(193, 197, 197);
  position: relative;
  top: 35px;
  
  /*Fim da area  o que é Banchmarking*/
}
/*Diz respeito Processo de avaliação*/

.service{
  font-size: 2rem;
}
.txtService{
  font-size: 1.1rem;
  text-align: center;
  width: 500px;

}
/*fim Processo de avaliação*/

 /*parte de benchmarking pratica*/
 .divContent{
   
  width: 500px;
  /*background-color: aqua;*/
  

}


.TxtDescription{
font-size: 1.1rem;
text-align: center;
font-style: ;
width: 500px;
}


/*footer*/
.ftr{
  margin-top: 100rem;
  background-color: #525252;
}
.textfooterEnd2{
  background-color: #525252;
}
/*footer fim */


  .global{
    min-width: 320px;
   /* max-width: 800px;*/
    margin: auto;
  }
  .DescricaoDoContato{
   
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  
  .header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .header .logo {
    min-width: 150px;
    min-height: auto;

    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }

  .anchor {
    padding: 8px;
    background-color: transparent;

    cursor: pointer;
    transition: 1s;
    text-decoration: none;
    color: white;
    font-size: 16px;
    font-family: "Poppins", Arial, Helvetica, sans-serif;
  }
  .anchor:hover {
    color: rgb(255, 0, 0);
  }

  .menu {
    display: block;
    position: absolute;
    top: 7.5rem;
    left: 0;
    background-color: rgb(150, 150, 150);
    width: 100%;
    text-align: center;
    height: 0;
    z-index: 1;
    transition: 0.5s;
    visibility: hidden;
    overflow: hidden;
  }
  .menu .anchor {
    padding: 1rem 19rem;
    margin-inline: 1rem;
    border-bottom: 0.0625rem solid rgba(0, 0, 0.16);
  }
  .teste {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

    width: 100%;
  }
  .btn-menu {
    background: none;
    border: none;
    font: inherit;
    display: flex;
    width: 100%;
    height: auto;

    gap: 0.5rem;
    color: white;
    padding-block: 1rem;
    cursor: pointer;
  }

  .hamburger {
    border-top: 0.125rem solid;
    width: 1.25rem;
  }
  .hamburger::before,
  .hamburger::after {
    content: " ";
    display: block;
    width: 1.25rem;
    height: 0.125rem;
    background: currentColor;
    margin-top: 0.3125rem;
    position: relative;
    transition: 0.3s;
  }
  .nav.active .menu {
    height: calc(293vh - 7.5rem);
    visibility: visible;
    overflow-y: auto;
  }
  .nav.active .hamburger {
    border-color: transparent;
  }
  .nan.active .hamburger::before {
    transform: rotate(135deg);
  }
  .nav.active.hamburger::after {
    transform: rotate(-135deg);
    top: -0.4375rem;
  }
  .contentPrimary {
    min-height: 40vh;
  }

  .titleone {
    font-size: 25px;
  }
  .textSecondary {
    font-size: 22px;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 134%;
    width: 300px;
  }
}
@media (max-width: 526px) 
 {

  .content{
  
    height: 250px;
    width: 350px; }

    .Navigation{

      position: relative;
      bottom: -260px;
      left: 42%;
      display: flex;
      width: 100px;
      
      
    
    }
  .global{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DescricaoDoContato{
    
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .primaryContent{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DivISO{
    width: auto;
  }
  .descriptionISO{
    width: 320px;
  }
  .TextIsoOne{
    text-align: center;
    font-size: 18px;
    width: auto;
  }
  .TextISOTwo{
    font-size: 16px;
  }
  .MainISO{
    width: auto;
  }
  .SectionService {
    width: 10rem;
  }
  .PartCertificProd {
    margin-top: -12rem;
  }
  .TitleConsultoria{
    margin-top: 0.1rem;
  }
  .ISO9{
    margin-top: 5rem;
  }
  .subDivPR {
    display: none;
  }
  .divDescription {
    display: none;
  }
  .DivService {
    width: 20rem;
    position: relative;
    left: 1rem;
  }
  .service {
    font-size: 1rem;

    text-align: center;
  }
  .txt {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .txtService {
    font-size: 1rem;
  }
  .Btn-Consultoria {
    position: relative;
    left: 3.2rem;
  }
  .traço {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .traçotwo {
    width: 18rem;
    top: 3.5rem;
  }
.descriptionISO{
  font-size: 15px;
}
  .textSecondary {
    font-size: 16px;
  }
  .Title {
    font-size: 20px;
  }
  .novaImg {
    width: 100%;
  }
  .Benefits {
    width: 100%;
  }
  .PrimeiroProcesso {
    width: 80%;
  }
  .PrimeiroProcessoCertSegunda {
    width: 90%;
  }
  .PrimeiroProcessoCertSegunda {
  }
  .ProcessoUm {
    text-align: center;
  }
  .ProcessoUmPontodois {
    text-align: center;
  }
  .threePart {
    padding: 0;
  }
  .DescriptionThree {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 1.7rem;
  }
  .descricaoPartThree {
    font-size: 15px;
    width: 80%;

    padding: 0;
  }
}
 /* .ImgTop {
    width: 10em;
    padding: 10px;
  }
  .buttonheaderglobal {
    gap: 10px;
  }
  .textSecondary {
    font-size: 18px;
  }
  .TextPrimary {
    font-size: 20;
  }
}*/

@media (max-width: 478px){
  .content{
  
    height: 250px;
    width: 350px; }

    .Navigation{

      position: relative;
      bottom: -260px;
      left: 42%;
      display: flex;
      width: 100px;
      
      
    
    }

.DescricaoDoContato{
  
}
.divFormulario{
 
  width:  auto;
  
  margin-top: 29rem;
  
  
  
}
.SectionContato{
 /* width: 100px;*/
 
}
.footer{
  margin-top: 20rem;
}
.FormContato{
  margin: 0 auto;
  width: 17rem;
  text-align: center;
  
}
.buttonSumit{
  width: auto;
}
.sidebarContato{
  display: none;
  

}

  .primaryContent{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DivISO{
    width: auto;
  }
  .descriptionISO{
    width: 320px;
  }
  .TextIsoOne{
    text-align: center;
    font-size: 18px;
    width: auto;
  }
  .TextISOTwo{
    font-size: 16px;
  }
  .MainISO{
    width: auto;
  }
  .SectionService {
    width: 10rem;
  }
  .PartCertificProd {
    margin-top: -12rem;
  }
  .TitleConsultoria{
    margin-top: 0.1rem;
  }
  .ISO9{
    margin-top: 5rem;
  }
  .subDivPR {
    display: none;
  }
  .divDescription {
    display: none;
  }
  .DivService {
    width: 20rem;
    position: relative;
    left: 1rem;
  }
  .service {
    font-size: 1rem;

    text-align: center;
  }
  .txt {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .txtService {
    font-size: 1rem;
  }
  .Btn-Consultoria {
    position: relative;
    left: 3.2rem;
  }
  .traço {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .traçotwo {
    width: 18rem;
    top: 3.5rem;
  }
.descriptionISO{
  font-size: 15px;
}
  .textSecondary {
    font-size: 16px;
  }
  .Title {
    font-size: 20px;
  }
  .novaImg {
    width: 100%;
  }
  .Benefits {
    width: 100%;
  }
  .PrimeiroProcesso {
    width: 80%;
  }
  .PrimeiroProcessoCertSegunda {
    width: 90%;
  }
  .PrimeiroProcessoCertSegunda {
  }
  .ProcessoUm {
    text-align: center;
  }
  .ProcessoUmPontodois {
    text-align: center;
  }
  .threePart {
    padding: 0;
  }
  .DescriptionThree {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 1.7rem;
  }
  .descricaoPartThree {
    font-size: 15px;
    width: 80%;

    padding: 0;
  }
}
/* {
  .ImgTop {
    width: 10em;
    padding: 15px;
  }
  .buttonheaderglobal {
    gap: 8px;
  }
  .textSecondary {
    font-size: 15px;
  }
  .TextPrimary {
    font-size: 18;
  }
}*/

@media (max-width: 414px) {

  .SectionService{

width: 100vw;
  }
      .Container{

width: 390px;
      }
     .DivService{

     }
  .txt{
    
    min-width: 300px;
  }
  .content{
  
    height: 250px;
    width: 350px; }

    .Navigation{

      position: relative;
      bottom: -260px;
      left: 42%;
      display: flex;
      width: 100px;
      
      
    
    }
  .SxImg{
    display: inline;
  }

  .carrossel{
    display: none;
  }
  .tt{
   
  }


  /*parte de benchmarking pratica*/
  .divContent{
   
    width: 300px;
    /*background-color: aqua;*/
    

  }

  
.TxtDescription{
  font-size: 0.9rem;
  text-align: center;
  font-style: ;
  width: 300px;
}
/*fim*/



/*Diz Respeito da parte de o que e Banchmarking*/
.divBanchMk{
  width: 100%;
  min-height: 100vh;
}

  .subDivBanchMk{
    background-color: rgb(167, 53, 18);
    margin-bottom: 10rem;
    position: relative;
    top: 15px;
    
  }
  
  .whatsBanch{
    
    font-size: 1rem;
  }
  .DescriptionBanch{
    font-size: 0.8rem;
    text-align: left;
    width: 270px;
  }
  .divDesc{
    margin: 0 -21px ;
    margin-top: -10rem;
    background-color: rgb(193, 197, 197);
    position: relative;
    top: 35px;
    
    /*Fim da area  o que é Banchmarking*/
  }
/*Diz respeito Processo de avaliação*/
  .txtService{
    font-size: 1.2rem;
    text-align: center;
    width: 300px;

  }
  /*fim Processo de avaliação*/

/*footer*/
  .ftr{
    margin-top: 100rem;
    background-color: #525252;
  }
  .textfooterEnd2{
    background-color: #525252;
  }
  /*footer fim */






  .titleProduct{
    font-size: 2rem;
    width: 23rem;
    
  }
  
  .DescricaoDoContato{
   
  }
  .TextPrimary{
    margin-top: 5px;
  }
  .buttonCert.buttonCertMobile{

margin-bottom: 8px;
  }
  .lastContact{
    margin-bottom: 300rem;
    background-color: #525252;
  }
  
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  
    .primaryContent{
      min-width: 320px;
      max-width: 800px;
      margin: auto;
    }
    .DivISO{
      width: auto;
    }
    .descriptionISO{
      width: 320px;
    }
    .TextIsoOne{
      text-align: center;
      font-size: 18px;
      width: auto;
    }
    .TextISOTwo{
      font-size: 16px;
      width: 300px;
    }
    .MainISO{
      width: auto;
    }
    .SectionService {
      width: 10rem;
    }
    .PartCertificProd {
      margin-top: -12rem;
    }
    .TitleConsultoria{
      margin-top: 0.1rem;
      
    }
    .ISO9{
      margin-top: 5rem;
    }
    .subDivPR {
      display: none;
    }
    .divDescription {
      display: none;
    }
    .DivService {
      width: 20rem;
      position: relative;
      left: 1rem;
    }
    .service {
      font-size: 1rem;
  
      text-align: center;
    }
    .txt {
      position: relative;
      left: 1rem;
      width: 20rem;
    }
    .txtService {
      font-size: 1rem;
    }
    .Btn-Consultoria {
      position: relative;
      left: 3.2rem;
    }
    .traço {
      position: relative;
      left: 1rem;
      width: 20rem;
    }
    .traçotwo {
      width: 18rem;
      top: 3.5rem;
    }
  .descriptionISO{
    font-size: 15px;
  }
    .textSecondary {
      font-size: 16px;
    }
    .Title {
      font-size: 20px;
    }
    .novaImg {
      width: 100%;
    }
    .Benefits {
      width: 100%;
    }
    .PrimeiroProcesso {
      width: 80%;
    }
    .PrimeiroProcessoCertSegunda {
      width: 90%;
    }
    .PrimeiroProcessoCertSegunda {
    }
    .ProcessoUm {
      text-align: center;
    }
    .ProcessoUmPontodois {
      text-align: center;
    }
    .threePart {
      padding: 0;
    }
    .DescriptionThree {
      width: 80%;
      display: flex;
      flex-direction: column;
      align-items: center;
      margin-left: 1.7rem;
    }
    .descricaoPartThree {
      font-size: 15px;
      width: 80%;
  
      padding: 0;
    }
  

 /* .SectionService {
    width: 15rem;
  }
  .subDivPR {
    display: none;
  }
  .divDescription {
    display: none;
  }
  .DivService {
    width: 20rem;
    position: relative;
    left: 1rem;
  }
  .service {
    font-size: 2rem;

    text-align: center;
  }
  .txt {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .txtService {
    font-size: 1.2rem;
  }
  .PartCertificProd {
    margin-top: 20rem;
  }
  .Btn-Consultoria {
    position: relative;
    left: 3.2rem;
    top: 1rem;
  }
  .traço {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .traçotwo {
    width: 15rem;
    top: -1rem;
  }
  .listva {
    padding: 0px;
  }
  .PrimeiroProcesso {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0px;
    margin-left: 20px;
  }
  .ProcessoUmPontodois {
    width: 90%;
  }
  .ProcessoUm {
    width: 90%;
  }
  .PrimeiroProcessoCert {
    grid-column: 1/4;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .PrimeiroProcessoSegunda {
    grid-column: 1/4;

    padding: 0px;
    margin-left: 30px;
  }
  .titlefuncionCertifique {
    padding-top: 100px;
    font-size: 23px;
  }
  .descricaoPartThree {
    font-size: 18px;
    font-family: "Poppins";
  }
  .novaImg {
    width: 100%;
  }
  .Benefits {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .liva {
    position: relative;

    text-align: center;
    width: 350px;
  }
  .contentPrimary {
    height: 65vh;
  }
  .buttonCert {
    width: 110%;
  }
  .anchorCert {
    font-size: 17px;
  }
  .textSecondary {
    font-size: 20px;
    width: 110%;
    position: relative;
    right: 12px;
  }
  .buttonMobile {
    width: 50%;
  }
  .video {
    width: 100%;
    height: 250px;
    border-radius: 16px;
  }
  .titleone {
    font-size: 20px;
  }
  .buttonCertMobile {
    width: 80%;
    height: 20%;
  }
  .imgfund {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 150%;
    width: 400px;
  }
  .part2 {
    height: 10px;
    margin-bottom: 15%;
  }
  .anchorDescMobile {
    width: 70%;
    height: 35%;
  }
  .textDescone {
    height: 300px;
    border: none;
  }
  .nav.active .menu {
    height: calc(418vh - 7.5rem);
    visibility: visible;
    overflow-y: auto;
  }
  .textfooterEnd {
    text-align: center;
  }
  .textfooterEnd2 {
    margin: 0;
    padding: 0px;
    text-align: center;
  }
  .subMenu {
    width: 100%;
  }*/
}
@media (max-width: 375px) {
  .SectionService{

    width: 100vw;
      }
          .Container{
    
    width: 290px;
          }
         .DivService{
    
         }
      .txt{
        
        min-width: 200px;
      }

  .content{
  
    height: 220px;
    width: 320px; }

    .Navigation{

      position: relative;
      bottom: -260px;
      left: 42%;
      display: flex;
      width: 100px;
      
      
    
    }
  
.SxImg{
  display: inline;
}
.carrossel{
  display: none;
}
.tt{
  
}
/*parte de benchmarking pratica*/
  .divContent{
   
    width: 300px;
    /*background-color: aqua;*/
    

  }

  
.TxtDescription{
  font-size: 0.9rem;
  text-align: center;
  font-style: ;
  width: 300px;
}
/*fim*/



/*Diz Respeito da parte de o que e Banchmarking*/
.divBanchMk{
  width: 100%;
  min-height: 100vh;
}

  .subDivBanchMk{
    background-color: rgb(167, 53, 18);
    margin-bottom: 10rem;
    position: relative;
    top: 15px;
    
  }
  
  .whatsBanch{
    
    font-size: 1rem;
  }
  .DescriptionBanch{
    font-size: 0.8rem;
    text-align: left;
    width: 270px;
  }
  .divDesc{
    margin: 0 -21px ;
    margin-top: -10rem;
    background-color: rgb(193, 197, 197);
    position: relative;
    top: 35px;
    
    /*Fim da area  o que é Banchmarking*/
  }
/*Diz respeito Processo de avaliação*/
  .txtService{
    font-size: 1.2rem;
    text-align: center;
    width: 300px;

  }
  /*fim Processo de avaliação*/

/*footer*/
  .ftr{
    margin-top: 100rem;
    background-color: #525252;
  }
  .textfooterEnd2{
    background-color: #525252;
  }
  /*footer fim */
  .global{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DescricaoDoContato{
    
  }
  .divFormulario{
   
    width:  auto;
    
    margin-top: 29rem;
    
    
    
  }
  .SectionContato{
   /* width: 100px;*/
   
  }
  .footer{
    margin-top: 20rem;
  }
  .FormContato{
    margin: 0 auto;
    width: 17rem;
    text-align: center;
    
  }
  .buttonSumit{
    width: auto;
  }
  .sidebarContato{
    display: none;
    

  }
  .primaryContent{
    min-width: 320px;
    max-width: 800px;
    margin: auto;
  }
  .DivISO{
    width: auto;
  }
  .descriptionISO{
    width: 320px;
  }
  .TextIsoOne{
    text-align: center;
    font-size: 18px;
    width: auto;
  }
  .TextISOTwo{
    font-size: 16px;
    width: 300px;
  }
  .MainISO{
    width: auto;
  }
  .SectionService {
    width: 10rem;
  }
  .PartCertificProd {
    margin-top: -12rem;
  }
  .TitleConsultoria{
    margin-top: 0.1rem;
  }
  .ISO9{
    margin-top: 5rem;
  }
  .subDivPR {
    display: none;
  }
  .divDescription {
    display: none;
  }
  .DivService {
    width: 20rem;
    position: relative;
    left: 1rem;
  }
  .service {
    font-size: 1rem;

    text-align: center;
  }
  .txt {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .txtService {
    font-size: 1rem;
  }
  .Btn-Consultoria {
    position: relative;
    left: 3.2rem;
  }
  .traço {
    position: relative;
    left: 1rem;
    width: 20rem;
  }
  .traçotwo {
    width: 18rem;
    top: 3.5rem;
  }
.descriptionISO{
  font-size: 15px;
}
  .textSecondary {
    font-size: 16px;
  }
  .Title {
    font-size: 20px;
  }
  .novaImg {
    width: 100%;
  }
  .Benefits {
    width: 100%;
  }
  .PrimeiroProcesso {
    width: 80%;
  }
  .PrimeiroProcessoCertSegunda {
    width: 90%;
  }
  .PrimeiroProcessoCertSegunda {
  }
  .ProcessoUm {
    text-align: center;
  }
  .ProcessoUmPontodois {
    text-align: center;
  }
  .threePart {
    padding: 0;
  }
  .DescriptionThree {
    width: 80%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: 1.7rem;
  }
  .descricaoPartThree {
    font-size: 15px;
    width: 80%;

    padding: 0;
  }
  .TextPrimary{
    margin-top: 5px;
  }
  .buttonCert.buttonCertMobile{
  }


margin-bottom: 8px;
  
  .lastContact{
    margin-bottom: 300rem;
    background-color: #525252;
  }
}
@media (max-width: 320px) {
  .SectionService {
    width: 10rem;
  }
  .subDivPR {
    display: none;
  }
  .divDescription {
    display: none;
  }
  .DivService {
    width: 17rem;
  }
  .service {
    font-size: 1rem;

    text-align: center;
  }
  .txt {
    width: 19rem;
  }
  .txtService {
    font-size: 1rem;
  }
  .Btn-Consultoria {
    position: relative;
    left: 2rem;
  }
  .traço {
    width: 15rem;
  }
  .traçotwo {
    width: 15rem;
    top: 1rem;
  }
  .contentPrimary {
    min-height: 83vh;
  }
  .titleone {
    font-size: 18px;
    color: #fa0606fb;
  }
  .textSecondary {
    font-size: 17px;
  }
  .anchorCert {
    font-size: 15px;
  }
  .primaryContentgrid {
    min-width: 100%;
  }
  .Title {
    font-size: 25px;
  }
  .titlesmall {
    flex-wrap: wrap;
    font-size: 22px;
    width: 19rem;
    font-weight: bolder;
  }
  .segundaryContentgrid {
    display: none;
  }
  .novaImg {
    width: 20rem;
  }
  .Benefits {
  }
  .benefitsOne {
    font-size: 20px;
  }
  .liva {
    font-size: 15px;
    width: 15rem;
  }
  .imgfund {
    width: 15rem;
  }
  .part2 {
    width: 15rem;
  }
  .textDescone {
    font-size: 13px;
  }
  .textfooterEnd {
  }
  .footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
